<!DOCTYPE html>
<html lang="pt-br">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width initial-scale=1.0" />
    <title>Home | Apeperia</title>
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&family=Open+Sans:wght@300;400;700&display=swap"
      rel="stylesheet"
    />
    <link href="css/reset.css" rel="stylesheet" />
    <link href="css/base.css" rel="stylesheet" />
    <link rel="stylesheet" type="text/css" href="css/cabecalho.css" />
    <link rel="stylesheet" type="text/css" href="css/chamada.css" />
    <link rel="stylesheet" type="text/css" href="css/destaques.css" />
    <link rel="stylesheet" type="text/css" href="css/diferenciais.css" />
    <link rel="stylesheet" type="text/css" href="css/sobre.css" />
    <link rel="stylesheet" type="text/css" href="css/contato.css" />
    <link rel="stylesheet" type="text/css" href="css/institucional.css" />
    <link rel="stylesheet" type="text/css" href="css/planos.css" />
    <link rel="stylesheet" type="text/css" href="css/rodape.css" />
  </head>
  <body>
    <header class="cabecalho conatiner">
      <img
        class="cabecalho__logo"
        src="./img/logo-apeperia.svg"
        alt="Logo da Apeperia"
      />
      <nav class="cabecalho__navegacao">
        <ul>
          <li class="cabecalho__link"><a href="#">Sobre</a></li>
          <li class="cabecalho__link"><a href="#">Planos</a></li>
          <li class="cabecalho__link"><a href="#">Blog</a></li>
          <li class="cabecalho__link"><a href="#">Destaques</a></li>
          <li class="cabecalho__link"><a href="#">Institucional</a></li>
          <li class="cabecalho__link"><a href="#">Contato</a></li>
        </ul>
      </nav>
    </header>
    <main>
      <section class="chamada container">
        <h1 class="chamada__titulo">Aplicativos Na Medida</h1>
        <p class="chamada__texto">
          Apeperia tem um jeito inovador de comparar e montar aplicativos para
          pequenas e médias empresas.
        </p>
        <a class="chamada__botao botao" href="#">Conheça os planos</a>
      </section>
    </main>

    <section class="destaques container">
      <h2 class="destaques__titulo">Destaques</h2>
      <a href="#">
        <figure class="destaques__painel">
          <img
            src="img/comecando-criar-logotipo.png"
            alt="Painel do post sobre criação de logotipo"
            class="destaques__painel-imagem"
          />
          <figcaption class="destaques__painel-texto">
            Conheça as primeiras etapas para a criação de um logotipo
          </figcaption>
        </figure>
      </a>
      <a href="#">
        <figure class="destaques__painel">
          <img
            src="img/dicas-fotografia.png"
            alt="Painel do post sobre fotografia com celular"
            class="destaques__painel-imagem"
          />
          <figcaption class="destaques__painel-texto">
            Veja dicas de como fotografar usando seu celular
          </figcaption>
        </figure>
      </a>
      <a href="#" class="destaques__botao botao">Receber destaques por email</a>
    </section>
    <section class="diferenciais container">
      <ul class="diferenciais__lista">
        <li class="diferenciais__item diferenciais__item--tempo">
          <h2 class="item__titulo">Tempo</h2>
          <p class="item__texto">
            Tempo é importante! Trabalhamos em ritmo acelerado, atendendo
            rigorosamente aos prazos.
          </p>
        </li>
        <li class="diferenciais__item diferenciais__item--foco">
          <h2 class="item__titulo">Foco</h2>
          <p class="item__texto">
            Focamos no empreendimento! Oferecemos serviços de qualidade com
            preços acessíveis.
          </p>
        </li>
        <li class="diferenciais__item diferenciais__item--especialista">
          <h2 class="item__titulo">Especialistas</h2>
          <p class="item__texto">
            Equipe experiente e especializada! Testamos todos os produtos antes
            do lançamento.
          </p>
        </li>
      </ul>
    </section>
    <section class="sobre container">
      <div class="sobre__conteudo">
        <h2 class="sobre__titulo">Sobre</h2>
        <p class="sobre__texto">
          Criamos aplicativos personalizados para
          <strong class="sobre__texto--destaque">todas as pessoas</strong>!
        </p>
        <p class="sobre__texto">
          A manutenção de um aplicativo não pode ser um custo extra para o
          cliente, Na Apeperia você assina nosso serviço e a manutenção já está
          inclusa. Assim, você não se preocupa com manutenção, é tudo por nossa
          conta.
        </p>
        <p class="sobre__texto sobre__texto--destaque sobre__texto--divisao">
          Conte com uma equipe especializada e exclusiva pra projetos incríveis
          em qualquer plataforma.
        </p>
        <ul class="sobre__plataformas">
          <li><img src="img/android.png" alt="Ícone do Android" /></li>
          <li><img src="img/blackberry.png" alt="Ícone da Blackberry" /></li>
          <li><img src="img/apple.png" alt="Ícone da Apple" /></li>
          <li><img src="img/windowsphone.png" alt="Ícone da Microsoft" /></li>
        </ul>
        <p class="sobre__texto">
          Desenvolvemos aplicativos para todas as plataformas
        </p>
      </div>
      <img
        src="img/sobre-apeperia.png"
        alt="Sobre a Apeperia"
        class="sobre__imagem"
      />
    </section>
    <section class="planos container">
      <h2 class="planos__titulo">Planos</h2>
      <ul class="planos__cartoes">
        <li class="cartao cartao--start">
          <h3 class="cartao__titulo">Start</h3>
          <article class="cartao__conteudo">
            <p class="cartao__preco"><em>R$ 500</em></p>
            <p class="cartao__texto">5 manutenções mensais</p>
            <p class="cartao__texto">App SEO</p>
            <p class="cartao__texto">1 sistema operacional</p>
            <a
              href="plano.html"
              class="cartao__botao cartao__botao--start botao"
              >Assinar plano</a
            >
          </article>
        </li>
        <li class="cartao cartao--ultra">
          <h3 class="cartao__titulo">Ultra</h3>
          <article class="cartao__conteudo">
            <p class="cartao__preco"><em>R$ 1500</em></p>
            <p class="cartao__texto">20 manutenções mensais</p>
            <p class="cartao__texto">App SEO</p>
            <p class="cartao__texto">4 sistemas operacionais</p>
            <p class="cartao__texto">24h de atendimento</p>
            <a href="" class="cartao__botao cartao__botao--ultra botao"
              >Assinar plano</a
            >
          </article>
        </li>
        <li class="cartao cartao--mega">
          <h3 class="cartao__titulo">Mega</h3>
          <p class="cartao__preco"><em>R$ 1000</em></p>
          <article class="cartao__conteudo">
            <p class="cartao__texto">10 manutenções mensais</p>
            <p class="cartao__texto">App SEO</p>
            <p class="cartao__texto">2 sistemas operacionais</p>
            <a href="" class="cartao__botao cartao__botao--mega botao"
              >Assinar plano</a
            >
          </article>
        </li>
      </ul>
    </section>
    <section class="contato container">
      <h2 class="contato__titulo">Contato</h2>
      <p>Entre em contato com a gente</p>
      <a href="contato.html" class="contato__botao botao">Entre em contato</a>
    </section>
    <section class="institucional container">
      <h2 class="institucional__titulo">Institucional</h2>
      <div class="institucional__conteudo">
        <div class="institucional__informacoes">
          <p class="institucional__descricao">Um pouco mais sobre a Apeperia</p>
          <address class="institucional__endereco">
            Rua Vergueiro, 3185<br />
            Vila Mariana, São Paulo
            <article class="institucional__contato">
              <p>
                <a
                  href="tel:+551155712751"
                  class="institucional__contato-telefone"
                  >(11) 5571-2751</a
                >
                ou
                <a
                  href="mailto:contato@apeperia.com"
                  class="institucional__contato-email"
                  >contato@apeperia.com</a
                >
              </p>
            </article>
          </address>
        </div>
        <video
          src="img/formacao-java.mp4"
          class="institucional__video"
          controls
        ></video>
      </div>
    </section>
    <footer class="rodape container">
      <img
        src="img/logo-apeperia.svg"
        alt="Logo da Apeperia"
        class="rodape__logo"
      />
      <ul class="rodape__social">
        <li>
          <a href="#" class="rodape__midia"
            ><img src="img/facebook.png" alt="Icone Facebook"
          /></a>
        </li>
        <li>
          <a href="#" class="rodape__midia"
            ><img src="img/twitter.png" alt="Icone Twitter"
          /></a>
        </li>
        <li>
          <a href="#" class="rodape__midia"
            ><img src="img/instagram.png" alt="Icone Instagram"
          /></a>
        </li>
      </ul>
      <nav>
        <ul class="rodape__navegacao">
          <li class="rodape__link"><a href="#">Sobre</a></li>
          <li class="rodape__link"><a href="#">Planos</a></li>
          <li class="rodape__link"><a href="#">Blog</a></li>
          <li class="rodape__link"><a href="#">Destaques</a></li>
          <li class="rodape__link"><a href="#">Institucional</a></li>
          <li class="rodape__link"><a href="#">Contato</a></li>
        </ul>
      </nav>
    </footer>
  </body>
</html>
